Subject: I-D Action: draft-qiu-spring-srv6-ioam-encap-model-01.txt

From: [email-masked]
Date: Mon, 13 Dec 2021 01:36:59 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Data Fields Encapsulation Model of In-situ OAM in SRv6 Network
        Authors         : Yuanxiang Qiu
                          Jinrong Ye
                          Hao Li
	Filename        : draft-qiu-spring-srv6-ioam-encap-model-01.txt
	Pages           : 9
	Date            : 2021-12-13

Abstract:
   OAM and PM information from the SR endpoints can be piggybacked in
   the data packet.  The OAM and PM information piggybacking in the
   data packets is also known as In-situ OAM (IOAM). IOAM records
   OAM information within the packet while the packet traverses a
   particular network domain.  The term "in-situ" refers to the fact
   that the IOAM data fields are added to the data packets rather than
   being sent within probe packets specifically dedicated to OAM.
   This document defines the data fields encapsulation model of IOAM
   TLV in SRv6 network.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-qiu-spring-srv6-ioam-encap-model/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-qiu-spring-srv6-ioam-encap-model-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-qiu-spring-srv6-ioam-encap-model-01

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts